<?xml version="1.0" encoding="UTF-16"?><flip_pop title="ج" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>صحّة سند القراءة. قال ابن الجزري: ”وقولنا: وصحّ سندها، فإنّا نعني به
  أن يروي تلك القراءة العدل، الضابط عن مثله كذا حتى تنتهي وتكون، مع ذلك،
  مشهورة عند أئمة هذا الشأن، الضابطين له، غير معدودة عندهم من الغلط أو ممّا
  شذّ بها بعضهم“[6].</p>
	</cont_txt></content></flip_pop>